/* Accordion style - search pages (czarne tlo, zaokraglone rogi) */
.accordion-search {
    --bs-accordion-btn-color: #999;
    --bs-accordion-btn-bg: black;
    --bs-accordion-body-padding-y: 0px;
    --bs-accordion-btn-focus-border-color: black;
    --bs-accordion-active-bg: black;
    --bs-accordion-active-color: white;
    --bs-accordion-border-color: black;
    --bs-accordion-border-width: 0px;
    --bs-accordion-border-radius: 10px;
    --bs-accordion-inner-border-radius: 10px;
}

.accordion-search .accordion-button {
    background-color: black;
    color: #999;
    font-family: "Cormorant Upright";
    font-size: x-large;
}

.accordion-search .accordion-button:not(.collapsed) {
    background-color: black;
    color: white;
}

.accordion-search .accordion-button:focus {
    box-shadow: none;
    border-color: black;
}

/* Accordion style - help pages (ciemnoszare tlo, obwodka) */
.accordion-help {
    --bs-accordion-btn-color: #999;
    --bs-accordion-btn-bg: #333;
    --bs-accordion-body-padding-y: 0px;
    --bs-accordion-btn-focus-border-color: #888;
    --bs-accordion-active-bg: #333;
    --bs-accordion-active-color: white;
    --bs-accordion-border-color: black;
    --bs-accordion-border-width: 1px;
}

.accordion-help .accordion-button {
    background-color: #333;
    color: #999;
    font-family: "Cormorant Upright";
    font-size: x-large;
}

.accordion-help .accordion-button:not(.collapsed) {
    background-color: #333;
    color: white;
}

.accordion-help .accordion-button:focus {
    box-shadow: none;
    border-color: #333;
}

.accordion-help .accordion-item {
    border: 1px solid black;
}